/domains/{id}/catchall (GET)
GET
/domains/{id}/catchall
const url = 'https://example.com/api/v1/domains/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/catchall';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/domains/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/catchall \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Responses
Section titled “Responses”Default Response
Media typeapplication/json
Any of:
object
id
required
string format: uuid
domainId
required
string format: uuid
destination
required
string
active
required
boolean
createdAt
required
string format: date-time
updatedAt
required
string format: date-time
null
Examplegenerated
{ "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "domainId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "destination": "example", "active": true, "createdAt": "2026-04-15T12:00:00Z", "updatedAt": "2026-04-15T12:00:00Z"}